<?php

class ModelGLDocumentSettlementDetail extends HModel {

    protected function getTable() {
        return 'document_settlement_detail';
    }

    protected function getView() {
        return 'vw_document_settlement_detail';
    }

}

?>